﻿#btnContact {
    margin: 0;
    margin-right: 5px
}

.imgCareers {
    padding: 5px
}

#divLeftContent {
    width: 100%;
    min-width: 100px;
    maxgin: 0
}

#divRightContent {
    min-height: auto;
    height: auto;
    min-height: 400px;
    margin: 0;
    margin-top: 20px;
    max-width: 720px;
    width: 100%;
    max-width: 100%;
    margin-left: 0
}

.hDistNetList {
    width: 95%
}

.divImageContainer {
    position: relative;
    float: none;
    margin: 0 auto;
    width: 80%;
    min-width: 300px
}

#divDepartmentName {
    width: 97%;
    padding-left: 5px
}

#divDepartmentInfo {
    width: 97%;
    padding-left: 5px
}

#divDetailsLeft {
    width: 100%
}

#divDetailsRight {
    width: 100%
}

#lblIHaveRead {
    position: relative;
    float: left;
    width: 80%;
    margin-top: 15px;
    margin-bottom: 30px
}

#divRowFormSpecialities {
    margin-top: 10px;
    width: 470px;
    width: 100%
}

#divRowFormDegrees {
    width: 100%
}

.divColumnDegree {
    width: 100%
}

#txtName {
    margin-left: 5px
}

#txtCountry {
    margin-left: 5px
}

#iframeUploadFile {
    margin-left: 5px
}

#txtPhoneNumber {
    margin-left: 5px
}

#txtEmail {
    margin-left: 5px
}

#divRowFormLanguages {
    width: 100%
}

#divRowFormLanguagesLeft {
    width: 100%
}

.divLblLanguage {
    width: 40%
}

.divLanguage {
    width: 40%
}

.divOtherLanguage {
    width: 40%;
    width: 32%
}

.divOptionDegree {
    padding-left: 5px
}

.divOptionSpeciality {
    padding-left: 5px
}

.divLblPosition {
    width: 30%;
    min-width: 95px
}

.divTxtPosition {
    width: 50%;
    padding-left: 5px
}

.divGroupPosition {
    width: 100%;
    min-width: 300px
}